* {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
}

img {
  width: 100%;
  display: block;
}

header {
  position: fixed;
  top: 0;
  background: url('../images/header.png') no-repeat;
  background-size: 100%;
  width: 100%;
  height: 11vh;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  z-index: 999;
}

header .logo {
  position: absolute;
  left: 5%;
  top: 10%;
  width: 11vw;
  height: 8vh;
}

header .btn {
  display: flex;
  margin-top: -8px;
  margin-right: 140px;
  cursor: pointer;
}

header .btn img {
  width: 10vw;
  height: 8vh;
  margin-right: 12px;
}

header .btn a img {
  width: 124px;
  height: 75px;
  margin-right: 12px;
}

.wrap {
  width: 100%;
  position: relative;
  margin: 0 auto;
  background-color: #EEF7FF;

}

/* 游戏部分 */
.wrap .game {
  background: url('../images/game-bg.jpg') no-repeat;
  width: 100%;
  height: 800px;
  background-size: 100%;
  display: flex;
  flex-direction: column;
}

.game-btn {
  width: 100%;
  padding-top: 15%;
}

.game-btn ul {
  width: 80%;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  margin: 0 auto;
}

.property {
  cursor: pointer;
}

.game-icon {
  width: 195px;
  height: 70px;
}

.property1 {
  background: url(../images/ty-btn.png) no-repeat;
  background-size: contain;
}

.property1.active,
.property1:hover {
  background-image: url(../images/ty-btn-active.png);
}

.property2 {
  background: url(../images/zr-btn.png) no-repeat;
  background-size: contain;
}

.property2.active,
.property2:hover {
  background-image: url(../images/zr-btn-active.png);
}

.property3 {
  background: url(../images/qp-btn.png) no-repeat;
  background-size: contain;
}

.property3.active,
.property3:hover {
  background-image: url(../images/qp-btn-active.png);
}

.property4 {
  background: url(../images/dj-btn.png) no-repeat;
  background-size: contain;
}

.property4.active,
.property4:hover {
  background-image: url(../images/dj-btn-active.png);
}

.property5 {
  background: url(../images/cp-btn.png) no-repeat;
  background-size: contain;
}

.property5.active,
.property5:hover {
  background-image: url(../images/cp-btn-active.png);
}

.property6 {
  background: url(../images/dzjj-btn.png) no-repeat;
  background-size: contain;
}

.property6.active,
.property6:hover {
  background-image: url(../images/dzjj-btn-active.png);
}

.game-content {
  width: 100%;
  display: flex;
}

.game-content .img-content {
  margin: 0 auto;
  position: relative;
}

.img-content .image-item {
  width: 1170px;
  height: 475px;
}

.game-content .project-box {
  position: absolute;
  top: 53%;
  right: 0;
  left: 19%;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.project-icon {
  width: 86px;
  height: 92px;
  margin-right: 10px;
}

.wd_left-one {
  margin-left: 32%;
}

.wd_left-two {
  margin-left: 24%;
}

.wd_left-three {
  margin-left: 7%;
}

.project-box .IMTY {
  background: url(../images/IMty.png) no-repeat;
  background-size: contain;
}

.project-box .IMTY:hover {
  background-image: url(../images/IMty-active.png);
}

.project-box .YB {
  background: url(../images/YB.png) no-repeat;
  background-size: contain;
}

.project-box .YB:hover {
  background-image: url(../images/YB-active.png);
}

.project-box .BGZR {
  background: url(../images/BGZR.png) no-repeat;
  background-size: contain;
}

.project-box .BGZR:hover {
  background-image: url(../images/BGZR-active.png);
}

.project-box .AGZR {
  background: url(../images/AGZR.png) no-repeat;
  background-size: contain;
}

.project-box .AGZR:hover {
  background-image: url(../images/AGZR-active.png);
}

.project-box .EBET {
  background: url(../images/BTETZR.png) no-repeat;
  background-size: contain;
}

.project-box .EBET:hover {
  background-image: url(../images/EBET-active.png);
}

.project-box .OGZR {
  background: url(../images/OGZR.png) no-repeat;
  background-size: contain;
}

.project-box .OGZR:hover {
  background-image: url(../images/OGZR-active.png);
}

.project-box .GDZR {
  background: url(../images/GDZR.png) no-repeat;
  background-size: contain;
}

.project-box .GDZR:hover {
  background-image: url(../images/GDZR-active.png);
}

.project-box .BBINCP {
  background: url(../images/BBINCP.png) no-repeat;
  background-size: contain;
}

.project-box .BBINCP:hover {
  background-image: url(../images/BBINCP-active.png);
}

.project-box .GDQP {
  background: url(../images/GDQP.png) no-repeat;
  background-size: contain;
}

.project-box .GDQP:hover {
  background-image: url(../images/GDQP-active.png);
}

.project-box .SYQP {
  background: url(../images/SYQP.png) no-repeat;
  background-size: contain;
}

.project-box .SYQP:hover {
  background-image: url(../images/SYQP-active.png);
}

.project-box .FYDJ {
  background: url(../images/FYDJ.png) no-repeat;
  background-size: contain;
}

.project-box .FYDJ:hover {
  background-image: url(../images/FYDJ-active.png);
}

.project-box .LBCP {
  background: url(../images/LBCP.png) no-repeat;
  background-size: contain;
}

.project-box .LBCP:hover {
  background-image: url(../images/LBCP-active.png);
}

.project-box .TCGCP {
  background: url(../images/TCGCP.png) no-repeat;
  background-size: contain;
}

.project-box .TCGCP:hover {
  background-image: url(../images/TCGCP-active.png);
}

.project-box .PGDZ {
  background: url(../images/PGDZ.png) no-repeat;
  background-size: contain;
}

.project-box .PGDZ:hover {
  background-image: url(../images/PGDZ-active.png);
}

.project-box .PYYX {
  background: url(../images/PYYX.png) no-repeat;
  background-size: contain;
}

.project-box .PYYX:hover {
  background-image: url(../images/PYYX-active.png);
}

.project-box .PTDZ {
  background: url(../images/PTDZ.png) no-repeat;
  background-size: contain;
}

.project-box .PTDZ:hover {
  background-image: url(../images/PTDZ-active.png);
}

.project-box .MGDZ {
  background: url(../images/MGDZ.png) no-repeat;
  background-size: contain;
}

.project-box .MGDZ:hover {
  background-image: url(../images/MGDZ-active.png);
}

.project-box .PPDZ {
  background: url(../images/PPDZ.png) no-repeat;
  background-size: contain;
}

.project-box .PPDZ:hover {
  background-image: url(../images/PPDZ-active.png);
}

.project-box .DTDZ {
  background: url(../images/DTDZ.png) no-repeat;
  background-size: contain;
}

.project-box .DTDZ:hover {
  background-image: url(../images/DTDZ-active.png);
}

.game-content .number {
  position: absolute;
  display: flex;
  left: 50%;
  right: 0;
  bottom: 9.8%;
  flex-direction: row;
  justify-content: center;
  margin: 0 auto;
}

.game-content .number p {
  text-align: center;
  color: #7C849C;
  font-size: 16px;
}

.game-content .number p:last-child {
  margin-left: 29%;
}

/* 游戏部分结束 */

.banner {
  background: url('../images/ptyh.jpg') no-repeat;
  width: 100%;
  height: 720px;
  background-size: 100%;
  display: flex;
  flex-direction: column;
}

.banner .ban-wtd {
  width: 100%;
  margin-top: 10%;
}

.notice {
  position: relative;
  top: 0;
  margin: 0 auto 6vh;
  padding: 0 52px 0 72px;
  background: url(../images/marquee.png) no-repeat;
  background-size: 100%;
  width: 55vw;
  height: 6vh;
  line-height: 6vh;
  z-index: 99;
}

.notice marquee {
  font-size: 16px;
  color: #757E98;
}

.sidebar {
  position: fixed;
  top: 70%;
  right: 2%;
  display: flex;
  flex-direction: column;
  z-index: 99999;
}

.pop-up{
    position: fixed;
    top: 40%;
    right: 2%;
    display: flex;
    flex-direction: column;
    z-index: 99999;
    width: 80px;
    height: 150px;
    cursor: pointer;
}

.pop-up img{
    width: 100%;
}

.sidebar .sid-top {
  background: url('../images/top.png') no-repeat;
  width: 60px;
  height: 81px;
  background-size: 100%;
}

.sidebar .sid-top:hover {
  background: url('../images/top-active.png') no-repeat;
}

@media only screen and (max-width : 1400px) {
  .banner {
    height: 580px;
  }
}

@media only screen and (min-width : 1600px) {
    
    header {
      position: fixed;
      top: 0;
      background: url('../images/header.png') no-repeat;
      background-size: 100%;
      width: 100%;
      height: 100px;
      display: flex;
      justify-content: flex-end;
      align-items: center;
      z-index: 999;
    }

    header .logo {
      position: absolute;
      left: 150px;
      top: 8px;
      width: 160px;
      height: 64px;
    }

    header .btn {
      display: flex;
      margin-top: -8px;
      margin-right: 140px;
      cursor: pointer;
    }
  .banner {
    height: 800px;
  }
}